opengl warning

Boudewijn Rempt boud at
Thu Jan 14 20:41:03 CET 2010


I'm right now getting the following warning: 

WARNING: Application calling GLX 1.3 function "glXCreatePixmap" when GLX 1.3 is not supported!  This is an application bug!

I'm wondering whether that comes from Krita or from Qt...


More information about the kimageshop mailing list